# Namespace Configuration.PictureMode

Configuration.PictureMode

- Defined in: configuration.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Configuration.PictureMode

## Namespace Detail

Configuration.PictureMode

## Field Detail

<static> <constant> Configuration.PictureMode.APS
APS (Auto Power Saving)

Since:
  1.0

<static> <constant> Configuration.PictureMode.CINEMA
cinema

Since:
  1.0

<static> <constant> Configuration.PictureMode.EXPERT1
expert1

Since:
  1.0

<static> <constant> Configuration.PictureMode.EXPERT2
expert2 (calibration)

Since:
  1.0

<static> <constant> Configuration.PictureMode.GAME
game

Since:
  1.0

<static> <constant> Configuration.PictureMode.SPORTS
sports

Since:
  1.0

<static> <constant> Configuration.PictureMode.STANDARD
standard

Since:
  1.0

<static> <constant> Configuration.PictureMode.VIVID
vivid

Since:
  1.0